<!--

html{
	background : #100;
}

body {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:100.01%;
	background : url(../grafik/Ketchup3.jpg);
	width : 60em;
	margin : 1em auto;
	-moz-box-shadow : 0 0 1em #fcc;
	-webkit-box-shadow : 0 0 1em #fcc;
	box-shadow : 0 0 1em #fcc;
	-webkit-border-radius : 6px;
	-moz-border-radius : 6px;
	border-radius : 6px;
}

div#titel{
	width : 30em;
	margin : 0 auto 4em auto;
	text-align : center;
}
table{
	width : 30em;
	margin : 0 auto;
}

	td {text-align:left;
		vertical-align:top;
		color:#030;
		font-size:.9em;
		border-bottom:1px solid #ddd;
	}
			td.linx {
				text-align:left;
			}
			td.mitte {
				text-align:middle;
			}
			td.rechz {
				text-align:left;color:#fff;
			}
			td.zentriert {
				text-align:center
			}

a {
	color:#333;
	text-decoration:none;
	cursor:crosshair;
}
		a.rechz {
			color:#fff;
			font-weight:bold;
		}
		a:hover {
			color:#ff0000;
			font-weight:bold;
		 }

.subtitel {color:#990000;font-size:14px;font-weight:bold;}
.ueschrft{text-align:center;display:block;font-family:arial,helvetica,sans-serif;color:#ffffff;font-size:12pt;font-weight:bold;text-decoration:none;border:1pt none #000000;}
.info {font-family:'monotype corsiva','book antiqua',times,serif; color:#ff0000; font-size:16pt;text-decoration:none;font-weight:bold;}
.txt {font-family:arial,helvetica,sans-serif; color:#ffffff; font-size:9pt;text-decoration:none;font-weight:normal;}

div#impressum{
	font-family : times,serif;
	font-size : 14px;
	color : #999;
	text-align:center;
}
	div#impressum a{
		color : #99c;
		text-decoration : none;
	}
	div#impressum a:hover{
		text-decoration : underline;
	}

-->
